.same_jumbo {
  margin-top: -59px;
  padding-top: 70px;
  padding-bottom: 30px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0097b9+0,0097b9+100&1+0,0.37+100 */
  background: -moz-linear-gradient(top, #0097b9 0%, rgba(0, 151, 185, 0.37) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #0097b9 0%, rgba(0, 151, 185, 0.37) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #0097b9 0%, rgba(0, 151, 185, 0.37) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0097b9', endColorstr='#5e0097b9', GradientType=0);
  /* IE6-9 */
  border-radius: 0;
}
.about-intro {
    padding: 0 0 35px;
}
.about_content {
    text-align: center;
    box-shadow: 0px 0px 5px 1px #afafaf;
    border-radius: 5px;
    padding: 40px 30px;
    border-bottom: 2px solid #139ebe;
}
.about-intro h5 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 1.5px;
  color: #9dabaf;
  margin-top: 5px;
  margin-bottom: 5px;
}
.about-intro .title {
  font-weight: 600;
  font-size: 35px;
  line-height: 42px;
  color: #008FC7;
  margin-bottom: 5px;
}
.about-intro .title-h3 {
  font-size: 22px;
  color: #033b4a;
  font-weight: 600;
  margin: 10px 0 10px 0;
}
.about-intro .detail h4,
.about-intro .detail .h4 {
  font-size: 19px;
  font-weight: 600;
  margin-top: 20px;
  color: #033b4a;
}
.about-intro .detail p {
  margin: 0;
  font-size: 14px;
}